Subject: Re: Cygwin pthread implementation broken
From: "Laurence F. Wood" <[email-masked]>
To: [email-masked]
Date: Sat, 14 Oct 2000 19:01:57 -0400

I used the setup program to install from a mirror site so I don't have
sources downloaded.  So to figure this out I need to download all the
sources?  I was hoping to avoid that.

Chris Faylor wrote:

> On Sat, Oct 14, 2000 at 06:39:07PM -0400, Laurence F. Wood wrote:
> >Hi,
> >
> >I've been working with the cygwin pthread implentation and it reliably
> >breaks with a createthread has failed error.  I've tried the
> >pthreadsWin32 as well and that also breaks when cygwin is running.
> >
> >What source files contain the cygwin pthread implementation?
>
> Come on.  Use grep.  It's not that hard to figure out.  All of the
> sources are in winsup/cygwin.
>
> cgf
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
--
Want to unsubscribe from this list?
Send a message to [email-masked]